<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>The Good News</title>
</head>
<body text=#0000FF bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text0.html">Back</a> <a href="text2.html">Continue</a> <a href="text3.html">Last page</a> <a href="ORACLE-on-CEL3.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><b><font color=#990000>The Good News</b></font></h2><p>
<ul><li><h2>OCCI client for gcc 3.2.3 now available (10g)</h2>
<ul><li><font color=#000000>Officially supported on RedHat Linux AS 3.0 &amp; Suse Linux ES 8.0</font>
<li><font color=#000000>‘Tried’ with LCG Conditions DB Application on RH7</font>
</ul><li><h2>Oracle now has procedure in place to rebuild client libraries rapidly</h2>
<ul><li><font color=#000000>This is not a guarantee that it will happen automatically…</font>
</ul><li><h2>Oracle 10g ‘Instant Client’ RPM kits – currently runtime only - will be extended to include ‘client developer’ kit</h2>
<ul><li><font color=#000000>Will be made available in EXPORT area in CERN /afs tree</font>
<li><font color=#000000>Also from OTN (not recommended)</font>
</ul><li><h2>Extensive testing of 10g clients with 9i servers still to be done</h2>
<ul><li><font color=#000000>However, this is supported and not expected to be an issue</font>
</ul></ul></body>
</html>